const params = {
  /* Validation Pool parameters */
  mintingRatio: () => 1, // c1
  // NOTE: c2 overlaps with c3 and adds excess complexity, so we omit it for now
  stakeForAuthor: 0.5, // c3
  winningRatio: 0.5, // c4
  quorum: 0, // c5
  activeVoterThreshold: null, // c6
  voteDuration: {
    // c7
    min: 0,
    max: null,
  },
  // NOTE: c8 is the token loss ratio, which is specified as a runtime argument
  contentiousDebate: {
    period: 5000, // c9
    stages: 3, // c10
  },
  lockingTimeExponent: 0, // c11

  /* Forum parameters */
  initialPostValue: () => 1, // q1
  revaluationLimit: 1, // q2
  referenceChainLimit: 3, // q3
  leachingValue: 1, // q4
};

export default params;
